Install arch-dependent files into $archlib.
authorAndy Dougherty <doughera@lafayette.edu>
Thu, 13 Aug 2009 20:45:26 +0000 (16:45 -0400)
committerDavid Mitchell <davem@iabyn.com>
Thu, 13 Aug 2009 22:40:12 +0000 (23:40 +0100)
commit8a240526d678f296ecb86c2b6b7a7bf0cfbaa7e9
tree27c162f6df24406ebc5e4d8b9465647d8f03e1cb
parenta3929e2d04da78f1e4fb19121feb28e87f556fb0
Install arch-dependent files into $archlib.

After the great ext/ renaming, installperl stopped properly parsing the
new directory names, and hence did not properly deduce which files are
architecture-dependent.  This was compounded by Configure's failure to
detect ext/IO-Compress as an architecture-dependent module.  These two
patches fix both of those errors.

(cherry picked from commit 4cc80fc4cbbd82e20f7b14b68abb53d552076022)
Configure
installperl